/* Estilo padrão (geralmente para desktop) */
.tarja-novo {
    position: absolute;
    top: 60px;
    right: 170px;
    background-color: #f9ca20;
    color: #128ac6;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 50px; /* Ajusta o tamanho da tarja */
    transform: rotate(-45deg);
    transform-origin: top left; /* Define o ponto de rotação */
    z-index: 10;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

/* Estilo para dispositivos móveis (telas menores) */
@media (max-width: 768px) {
    .tarja-novo {
        right: 224px; /* Ajuste para mobile */
    }
}

/* Estilo padrão (geralmente para desktop) */
.tarja-desc {
    position: absolute;
    bottom: 420px;
    left: 115px;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 50px; /* Ajusta o tamanho da tarja */
    transform-origin: top left; /* Define o ponto de rotação */
    z-index: 10;
}

/* Estilo para dispositivos móveis (telas menores) */
@media (max-width: 768px) {
    .tarja-desc {
        left: 160px; /* Ajuste para mobile */
    }
}